# Uses of Interface
org.eclipse.net4j.db.DBUtil.SerializeRowHandler

Packages that use DBUtil.SerializeRowHandler
Package
Description
org.eclipse.net4j.db
The Net4j DB framework.

## Uses of DBUtil.SerializeRowHandler in org.eclipse.net4j.db

Methods in org.eclipse.net4j.db with parameters of type DBUtil.SerializeRowHandler
Modifier and Type
Method
Description
`static void`
DBUtil.`serializeTable(org.eclipse.net4j.util.io.ExtendedDataOutput out, Connection connection, IDBTable table, String tableAlias, String sqlSuffix, DBUtil.SerializeRowHandler handler)`